.full
{float: left;
width: 100%;}

img{max-width: 100%}


.legacy_block_view .left_vid_div a
{
float: left;
width: 50%;
}
.title_head:before {
position: relative;
margin-top: -115px;
height: 115px;
content: "";
display: block;
}
.title_head
{
font-size: 1.85em;
font-weight: 600;
color: rgb(18, 73, 130);
/*float: left;*/
position: relative;

}
.title_head .product_icon{
    background: url("../../../images/new_moreMenu.png") no-repeat scroll 0 8px rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 28px;
    padding-left: 5px;
    width: 26px;
    cursor: pointer;

}
.title_head .product_icon:hover .outer_wrapper{opacity: 1;pointer-events: auto;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);}

.title_head .outer_wrapper {
    
    bottom: 51px;
    left: -8px;
    padding: 0;
    position: absolute;
    /*display: none;*/
      opacity: 0;
    -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, transform 0.3s;
  -webkit-transform: translate3d(0,10px,0);
  transform: translate3d(0,10px,0);
  transition: opacity 0.3s ease 0s, transform 0.3s ease 0s;
  pointer-events: none;
  transform: translate3d(0px, 10px, 0px);
  width:260px;
   z-index: 9;

}

.title_head .product_icon .outer_wrapper.activemenu{opacity: 1;pointer-events: auto;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);}

    .title_head .product_icon .outer_wrapper.activemenu .outer_inner, .title_head .product_icon .outer_wrapper.activemenu .top_title{-webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);}

.title_head .outer_wrapper::after {
    background: url("../../../images/tooltip_btm_arrw.png") no-repeat scroll left bottom;
    bottom: -19px;
    content: "";
    display: block;
    height: 20px;
    left: 4px;
    position: absolute;
    width: 39px;
}

.title_head .outer_wrapper.tool_btm::after{ 
    background: url("../../../images/tooltip_btm_arrw_orng.png") no-repeat scroll left top;
    bottom: inherit;
    top:-20px;
}



.title_head .outer_wrapper .outer_inner, .title_head .outer_wrapper .top_title{
    backface-visibility: hidden;
    float: left;
    height: 100%;
    position: relative;
    transition: transform 0.3s ease 0s;
    width: 100%;
}
.title_head .outer_wrapper .outer_inner {
    transform: perspective(1000px) rotate3d(0, 1, 0, -90deg);
    transform-origin: 100% 50% 0;
    background:#929291;
}


.title_head .outer_wrapper .top_title{
    background: #f18f0b;
    font-size: 0.495em;
    padding: 0.49em 0;
    transform: perspective(1000px) rotate3d(0, 1, 0, -90deg);
    transform-origin:100% 50% 0;
    /*width: 94.24%;*/
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}

.title_head:hover .outer_wrapper .outer_inner, .title_head:hover .outer_wrapper .top_title {
    -webkit-transform: perspective(1000px) rotate3d(0,1,0,0deg);
    transform: perspective(1000px) rotate3d(0,1,0,0deg);
}

.title_head .outer_wrapper .nit {
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    float: left;
    line-height: 19px;
    padding: 5px 8px;
    width: 45.1%;
}

/*added by nitish*/
#prosthetics_legacy4:before {
    position: relative; 
    margin-top: -80px;
    height: 80px;
    content: "";
    display: block;
}

.title_head .outer_wrapper .nit:nth-child(2n) {
    border-right: 0 none;
    padding-right: 0;
}

.title_head .outer_wrapper .nit > a {
   color: #fff;
    font-size: 14px;
    font-weight: normal;
    line-height: 19px;
    text-transform: lowercase;
     display: block;
}

.title_head .outer_wrapper .nit.active, .title_head .outer_wrapper .nit:hover {
    background-color: #f18f0b;
}
.title_head .outer_wrapper .nit > a:first-letter{text-transform: uppercase;}

.blue_text
{color: rgb(18, 73, 130);
font-size: 1.5em;
color: rgb(18, 73, 130);
}

.org_text
{color: rgb(246, 140, 31);
font-size: 1.5em;
}

.grey_text, .grey_text #text73 a
{color: rgb(112, 111, 111);
font-size:1.5em;
}

.grey_text #text73 a:hover 
{color: rgb(112, 111, 111);}

span#textspan7
{color: rgb(246, 140, 31);}

.blue_txt
{color: rgb(18, 73, 130);
font-weight: 900;
font-size:1.3em;}

.org_txt
{color: rgb(246, 140, 31);
font-size:1.3em;}

.left_ft_lg
{position: relative;
margin-bottom:25px;
float: left;
width: 100%;}

.shop_now
{background-color: rgb(24, 67, 99);
font-size: 18px;
text-align: center;
font-weight: 600;
color: #FFF;
text-transform: uppercase;
width: 160px;
position: absolute;
top: 15px;
right: 0px;

/*float: right;*/
}

.shop_now a {
padding: 5%;
display: inline-block;
text-align: center;
}

#box29, .cover_img_1
{float: left;
width: 100%;}

.first_img_blk, .left_text_tp, .first_vid{
float: left;
width: 40%;
}

.blue_s_txt
{color: rgb(18, 73, 130);
 font-weight: 900;}

.sec_og_txt
{color: rgb(246, 140, 31);}

.gry_s_txt
{color: rgb(133, 133, 133);}

#box30
{
float: left;
margin-top: 20px;
font-size: 1.3em;
width: 30%;
}

.right_ft_lg
{
float: right;
width: 30%;
}

.first_vid
{margin-left:10%;
}

.right_box
{
float: right;
width: 40%;
}

.small_big_sc
{display: none;}

.legacy_block_view .views-row-even
{background-color: rgb(226, 226, 226);}

.left_vid_div
{
float: left;
width: 50%;
}

.left_vid_div div
{float: left;
width:100%;
margin-left: 7%;}

.right_img
{float: right;
width: 50%;}
.circle_img img, .pre_cir_img img
{
float: right;
}

.legacy_block_view, .circle_img
{float: left;
width: 100%;
}
.circle_img
{
}
/* Added by Tommy for product pages */
.legacy_block_view .views-row-1 {
    padding: 7% 2% 2% 2%!important;
}

.legacy_block_view .views-row
{padding: 2%;
width: 96%;
float: left;
position: relative;
}

.blue_text, .org_text, .grey_text, .new_blue_li, .new_gry_li
{float: left;
width: 100%;
margin-bottom: 10px;
line-height: 1em;}

.heading_divs
{margin: 10px 0px;}

.legacy_block_view .views-row-3 img
{width:100%;}

#textspan5 {
font-size: 1em;
line-height: 1em;
color: rgb(255, 141, 18);
}
team_approch .grey_text
{width: 50%;
}

#image43
{margin-top: 18%;}

.comp_images
{float: left;
margin: 1% 2%;
width: 21%;}


.head_blue, .plane_blue
{margin-bottom: 2%;}

.plane_blue p
{color: rgb(18, 73, 130);
line-height: 1.5em;
font-size: 1.4em;}

.plane_blue span
{color: rgb(246, 140, 31);
}

.last_orange_text
{
font-size: 1.4em;
line-height: 1.5em;
color: rgb(246, 140, 31);
}

.last_orange_text p
{margin-bottom: 0px;}

.last_orange_text span
{color: rgb(31, 73, 104);
}

.head_blue_sec
{background: url(../../../images/circle_asterisk.png) left center no-repeat;
padding: 40px 0px 40px 80px;
width: 95%;}


.left_resource
{width: 50%;}

.new_book
{
float:right;    
width: 50%;
margin-right: 10%;
}

.new_blue_li, .new_gry_li p
{color: rgb(18, 73, 130); 
font-size: 1.2em;
line-height:1.5em;}

.new_gry_li p
{color: rgb(151, 151, 151);
}

.new_gry_li span, .new_gry_li span a, .new_gry_li span a:hover{
color: rgb(246, 140, 31);
}

.vid_img
{float: left;
width: 21%;
margin: 0px 2%;}

.shop_now a, .shop_now a:hover
{color: #FFF;}

.legacy_block_view .views-row-2 .right_img
{width: 35%;
margin-right: 4%;}

   .legacy_block_view{   
       padding-top: 28%
   }
   
   .grey_text p#text73, .grey_text #text73 a
   {font-size: 0.96em;
   font-weight: normal;}
   
   
/*   Banner legacy page 1*/
    #block-views-legacy-pages-block{   
     background: url(../../../images/banner2Bkgrndtblet1800.jpg) top center no-repeat;
     background-size: 100%;
    }
    
    /*   Banner legacy page 2*/
    
    #block-views-legacy-pages-block-1{   
     background: url(../../../images/banner2Bkgrndtblet1800.jpg) top center no-repeat;
     background-size: 100%;
    }
    
    /*   Banner legacy page 3*/
    
    #block-views-legacy-pages-block-2{   
     background: url(../../../images/banner2Bkgrndtblet1800.jpg) top center no-repeat;
     background-size: 100%;
    }
    
    /*   Banner legacy page 4*/
    
    #block-views-legacy-pages-block-3{   
     background: url(../../../images/banner2Bkgrndtblet1800.jpg) top center no-repeat;
     background-size: 100%;
    }
    
     /*   Banner Interactive page */
    
    #block-views-legacy-pages-block-7{   
     background: url(../../../images/banner2Bkgrndtblet1800.jpg) top center no-repeat;
     background-size: 100%;
    }
    
    
     /*   Banner Replant page */
    
    #block-views-legacy-pages-block-4{   
     background: url(../../../images/banner2Bkgrndtblet1800.jpg) top center no-repeat;
     background-size: 100%;
    }
    
    
     /*   Banner Replus page */
    
    #block-views-legacy-pages-block-5{   
     background: url(../../../images/banner2Bkgrndtblet1800.jpg) top center no-repeat;
     background-size: 100%;
    }
    
    
     /*   Banner Reactive PAge*/
    
    #block-views-legacy-pages-block-6, .legacy_block_view {   
     background: url(../../../images/banner2Bkgrndtblet1800.jpg) top center no-repeat;
     background-size: 100%;
    }
    
    
    .team_approch .first_vid_img
    {margin-left: 0px;
    width: 50%;}
    
    .team_approch .right_img
    {margin-right: -2%;
margin-bottom: -2%;}
    
    .team_approch .first_vid_img a
    {
        width: 100%;
    }
    
    .team_approch .first_vid_img a:first-child
    {margin-left: 0px;}
    
    /*   Banner legacy page 1*/
    #block-views-legacy-pages-block{   
     background: none;
     background-size: 100%;
    }
    
    /*   Banner legacy page 2*/
    
    #block-views-legacy-pages-block-1{   
     background: none;
     background-size: 100%;
    }
    
    /*   Banner legacy page 3*/
    
    #block-views-legacy-pages-block-2{   
     background: none;
     background-size: 100%;
    }
    
    /*   Banner legacy page 4*/
    
    #block-views-legacy-pages-block-3{   
     background: none;
     background-size: 100%;
    }
    
     /*   Banner Interactive page */
    
    #block-views-legacy-pages-block-7{   
     background: none;
     background-size: 100%;
    }
    
    
     /*   Banner Replant page */
    
    #block-views-legacy-pages-block-4{   
     background: none;
     background-size: 100%;
    }
    
    
     /*   Banner Replus page */
    
    #block-views-legacy-pages-block-5{   
     background: none;
     background-size: 100%;
    }
    
    
     /*   Banner Reactive PAge*/
    
    #block-views-legacy-pages-block-6, .legacy_block_view {   
     background: none;
     background-size: 100%;
    }
	
	 /*   Banner SwishPlant page */
    
    #block-views-legacy-pages-block-8{   
     background: none;
     background-size: 100%;
    }
	
	 /*   Banner SwishPlus page */
    
    #block-views-legacy-pages-block-9{   
     background: none;
     background-size: 100%;
    }
	
	 /*   Banner ScrewPlant page */
    
    #block-views-legacy-pages-block-10{   
     background: none;
     background-size: 100%;
    }
	
	 /*   Banner ScrewPlus page */
    
    #block-views-legacy-pages-block-11{   
     background: none;
     background-size: 100%;
    }
	
	 /*   Banner ScrewDirect page */
    
    #block-views-legacy-pages-block-12{   
     background: none;
     background-size: 100%;
    }
	
	 /*   Banner ScrewIndirect page */
    
    #block-views-legacy-pages-block-13{   
     background: none;
     background-size: 100%;
    }
	
	 /*   Banner ScrewRedirect page */
    
    #block-views-legacy-pages-block-14{   
     background: none;
     background-size: 100%;
    }
	
	 /*   Banner GoDirect page */
    
    #block-views-legacy-pages-block-15{   
     background: none;
     background-size: 100%;
    }
	
	 /*   Banner GoDirect Mini page */
    
    #block-views-legacy-pages-block-16{   
     background: none;
     background-size: 100%;
    }
	
	/*    Banner BioMaterials  */
	.banner_div_spt_bio {
	background: url("http://a67c409ec4c23de6e37e-f30b3fd07d86eb9a585724b2d7d45cae.r90.cf1.rackcdn.com/products/banners/biomaterialBanner_spain.png") no-repeat scroll right center / cover  rgba(0, 0, 0, 0);
	background-size: 100%;
	}
	
	/*    Multiblock-26 styling     */
	#block-multiblock-26 {display: none;}
	@media only screen and (max-width: 593px) {
	#block-multiblock-26 {display: block;};
	}
    

@media only screen and (max-width: 1920px) 
{
   
}

@media only screen and (max-width: 1688px) 
{}

@media only screen and (max-width: 1478px) 
{
}

@media only screen and (max-width: 1280px) 
{
    .title_head
{font-size:1.6em;}
}

@media only screen and (max-width: 1024px) 
{
    #box30 a
    {font-size: 16px;}
     
    .shop_now
    {font-size: 15px;}
    .small_big_sc
    {display: block;}
    
    .text_big_sc
    {display: none;}
    
    .first_img_blk, .right_ft_lg
    {margin: auto;
     width: 60%;
     float: none;
     margin-bottom: 20px;
    }
    
    .full_lt_img , .cover_img_1
    {width: 50%;
    margin-top: 50px;}
    
    .left_text_tp
    {width: 100%;}
    
    .first_vid {
        margin-left: 5%;}
    
    #box30
    {margin-left: 6%;
    width: 90%;}
    
    .blue_txt
    {margin-bottom:0px;}
    .org_txt
    {margin-top: 0px;}
    
    .right_box
    {margin: 20px 0px 20px 6%;
    float: left;
    width: 90%;
    }
    
 .right_box .blue_txt, .right_box .org_txt, #box30 .blue_s_txt, #box30 .sec_og_txt, #box30 .gry_s_txt
{font-size:1em;}

.plane_blue p, .last_orange_text
{font-size: 0.8em;}

.new_gry_li p {
color: rgb(151, 151, 151);
font-size: 1em;
}

.new_book {
width: 80%;
}


}

@media only screen and (max-width: 768px) 
{
    
    .shop_now
    {font-size: 12px;}
    
    .second_first_img_blk, .right_ft_lg
    {width: 75%;}
    
    .right_box
    {
font-size: 15px;
}
    
}

@media only screen and (max-width: 593px) 
{
    
      .second_first_img_blk, .right_ft_lg
    {width: 100%;}
   
    .circle_img
    {
        margin-top: -30px;}

    .team_approch .grey_text {
        width: 100%;
        }
        
        .head_blue_sec
{
padding: 40px 0px 40px 80px;
width: 80%;}
}

@media only screen and (max-width: 480px) 
{
    
    #box30 {
width: 95%;
line-height: 1em;
}
    .full_lt_img, .cover_img_1
    {margin-top: 0px;}
    
    .left_text_tp .first_vid
    {width: 70%;
    float: none;
    margin: auto;}
    
    .right_box {
margin: 20px 0px 20px -96%;
float: left;
width: 195%;
}
    
    .blue_s_txt br
    {display: none;}
   
    .second_first_img_blk
        {
    margin-top: 184px;
    }
    #box30 {
    margin-top: 0px;}
    
     .grey_text, .blue_text, .org_text, .footer-feature .region .block h2
    {font-size: 1em;}
.left_resource .new_blue_li
{font-size: .8em;}


    .new_gry_li p
        {
    font-size: .7em;
    }

    .new_gry_li p, .left_resource .new_blue_li
    {line-height: 1.1em;}
    
     .shop_now
    {font-size: 10px;}
    
    .team_approch .grey_text
     {font-size:11px;}

     .title_head{
        float: none;
     }

     .title_head .outer_wrapper{
        width: 100%;
        left: -1px;
     }

     .title_head .outer_wrapper .nit{
        width: 46.3%;
     }
     
}

@media only screen and (max-width: 320px) 
{
     #box30 {
width: 95%;
line-height:14px;
}
    /*#back-top {
right: 21%;
}*/
   
    .right_box .blue_txt, .right_box .org_txt, #box30 .blue_s_txt, #box30 .sec_og_txt, #box30 .gry_s_txt
    {font-size:13px;}

.title_head .outer_wrapper .nit {
      width: 45.9%;
    }
}





